<!-- templates/registration/password_reset_complete.html -->
{% extends '../recipes/base.html' %}

{% block title %}
Password reset complete |
{% endblock %}

{% block body %}
<h1>Password reset complete</h1>
<div class="row justify-content-center">
  <div class="col-7">
    <div class="container content-container">
      <p>Your new password has been set. You can log in now on the <a href="{% url 'login' %}">log in page</a>.</p>
    </div>
  </div>
</div>
{% endblock %}
